const location = {

    // защита от редиректов на произвольные адреса
    // https://wiki.yandex-team.ru/clickdaemon/
    getSafeRedirectUrl(url) {
        return url ? `http://clck.yandex.ru/redir/dtype=stred/*data=url%3D${encodeURIComponent(url)}` : '';
    },

};

module.exports = location;
